/*
 * Empty Stylesheet file.
 */

#issueTitle {
    -fx-font-weight: bold;
}

#issueDescription {
    
}

.severe-issue {
    -fx-background-color: #ff6666;
}

.error-issue {
    -fx-background-color: #ff9933;
}

.warning-issue {
    -fx-background-color: #ffff99;
}